﻿*
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
}
BODY
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 13px;
    background: #fff;
    padding-bottom: 0px;
    margin: 0px;
    color: #333;
    padding-top: 0px;
    font-family: Verdana, Arial, sans-serif;
    text-align: center;
}
/*DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}*/A
{
    color: #2973bd;
    text-decoration: none;
}
h1, h2, h3, h4
{
    font-family: Georgia, "Times New Roman" , Times, serif;
}
h1
{
    margin: 0 0 5px 0;
    padding: 15px 0 10px 0;
    font-size: 20px;
    border-top: 1px solid #ccc;
    border-bottom: 4px solid #ccc;
    color: #2973bd;
}
h2
{
    margin: 20px 0 7px 0;
    font-size: 17px;
    font-style: italic;
    color: #545454;
    border-bottom: 1px solid #ccc;
}
h3
{
    padding: 20px 0 3px 0;
    font-weight: bold;
    font-style: italic;
    font-size: 15px;
    color: #aaa;
}
IMG
{
    vertical-align: middle;
}
P
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 5px 0px;
    padding-top: 0px;
}
#container
{
    margin: 0px auto;
    width: 920px;
    text-align: left;
}
#container_iframe
{
    margin: 0px auto;
    width: 695px;
    text-align: left;
}
.nav_portletHead
{
    padding-right: 16px;
    padding-left: 0px;
    background: url(../Img/Master/nav_fl1.gif) #2973bd no-repeat right center;
    padding-bottom: 1px;
    color: #555;
    padding-top: 0px;
}
.nav_portletHead SPAN
{
    padding-right: 1px;
    display: block;
    padding-left: 10px;
    background: #ddd;
    padding-bottom: 1px;
    padding-top: 1px;
}
UL.nav_portletBody
{
    margin: 5px 0px 0px;
}
UL.nav_portletBody LI
{
    border-right: medium none;
    border-top: medium none;
    background: url(../Img/Master/dotted_border_for_ie.gif) repeat-x;
    border-left: medium none;
    border-bottom: medium none;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}
.nav_portlet
{
    border-right: medium none;
    border-top: medium none;
    margin: 0px 0px 10px;
    border-left: medium none;
    width: 180px;
    border-bottom: medium none;
}
.col_left
{
    border-right: #ccc 1px solid;
    padding-right: 10px;
    margin: 0px;
    vertical-align: top;
    width: 180px;
}
#col_middle
{
    width: 100%;
    margin: 0;
    padding: 0 10px;
    vertical-align: top;
    line-height: 1.4;
}
#columns
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    vertical-align: top;
    width: 100%;
    padding-top: 0px;
    border-collapse: collapse;
}
.navigation_level_1
{
    padding-right: 5px;
    display: block;
    padding-left: 17px;
    font-weight: normal;
    font-size: 10px;
    background: url(../Img/Master/nav_lev1_fl1.gif) no-repeat 0px 6px;
    padding-bottom: 2px;
    width: 100%;
    color: #666;
    padding-top: 2px;
}
#header
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 1px;
    margin: 5px 0px 10px;
    padding-top: 0px;
    border-bottom: #aaa 1px solid;
}
#bando
{
    clear: both;
    border-top: #aaa 5px solid;
    background: url(../Img/Master/bandoGeneric.jpg) #2973bd no-repeat right bottom;
}
#bando TABLE
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    width: 100%;
    padding-top: 0px;
    border-collapse: collapse;
    height: 65px;
}
.ShowBandoChevrons
{
    /*background: url(../Img/Master/chevron_bando.gif) no-repeat left center;*/
}
#bando TD
{
    padding-right: 0px;
    padding-left: 65px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
}
#bando P
{
    font-weight: bold;
    font-size: 21px;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.header_navigation
{
    font-weight: bold;
    font-size: 9px;
    color: #666;
}
#header_form IMG
{
    border-right: 0px;
    border-top: 0px;
    vertical-align: top;
    border-left: 0px;
    border-bottom: 0px;
}
#logo A
{
    font-weight: bold;
    font-size: 10px;
    color: #000;
}
#logo IMG
{
    border-right: medium none;
    border-top: medium none;
    margin: 0px 0px 5px 20px;
    border-left: medium none;
    border-bottom: medium none;
}
#col_middle
{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    margin: 0px;
    vertical-align: top;
    width: 100%;
    line-height: 1.4;
    padding-top: 0px;
}
#tools
{
    font-size: 9px;
    margin: 5px 0px 0px;
    color: #545454;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
}
#tools .searchmore
{
    font-size: 11px;
    color: #2973bd;
    text-decoration: underline;
}
#tools form
{
    padding-right: 0px;
    border-top: #aaa 1px solid;
    display: block;
    padding-left: 0px;
    padding-bottom: 2px;
    margin: 5px 0px 0px;
    padding-top: 5px;
}
#tools form img
{
    border: 0 none;
    vertical-align: top;
}
#tools INPUT
{
    vertical-align: inherit;
}
#tools STRONG
{
    color: #999;
}
p.OECDTitle1, li.OECDTitle1, div.OECDTitle1, a.OECDTitle1
{
    border-bottom: 1px solid #CCC;
    color: #545454;
    font-family: Georgia;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
}
#footer
{
    background: #F4F4F4 none repeat scroll 0 0;
    border: 1px solid #CCCCCC;
    color: #666666;
    font-family: Arial,Arial,sans-serif;
    font-size: 10px;
    margin: 10px 0;
    padding: 5px;
    height: 15px;
}
.clearfix
{
    display: block;
}
.no_border
{
    border-width: 0;
}
.Frm_UDAutoCenter
{
    position: absolute;
	margin: auto; /* Takes care of horizontal alignment in standards compliant browsers */
	text-align: left;
	width: 700px;
	height: 400px;
	border: 1px solid #000;
    display: none;
    z-index: 1000;
    margin-top: 200px; 			         
    margin-left: 100px;
}

/* ######################################################
						Header
######################################################### */
.header-image
{
	background-repeat: no-repeat;
	cursor: pointer;
}

.header-text
{
	text-align: center;
	width: 85%;
	font-size: 20pt;
}

.header-flag
{
	text-align: center;
	width: 15%;
	font-size: 11pt;
}